# Uses of Class
org.lwjgl.input.Cursor

Packages that use Cursor
Package
Description
org.lwjgl.input

## Uses of Cursor in org.lwjgl.input

Methods in org.lwjgl.input that return Cursor
Modifier and Type
Method
Description
`static Cursor`
Mouse.`getNativeCursor()`
Gets the currently bound native cursor, if any.
`static Cursor`
Mouse.`setNativeCursor(Cursor cursor)`
Binds a native cursor.
Methods in org.lwjgl.input with parameters of type Cursor
Modifier and Type
Method
Description
`static Cursor`
Mouse.`setNativeCursor(Cursor cursor)`
Binds a native cursor.